There are currently no open bugs.

"php-horde-cli" versions published in Ubuntu

Artful (2.2.4-1): universe/php
Zesty (2.0.7-1): universe/php
Xenial (2.0.6-3build1): universe/php
Vivid (2.0.5-2): universe/php
Trusty (2.0.4-1): universe/php